@charset "utf-8";

#tc-widget[data-theme='clear'] .tc-book {
    background-color: #564e8e !important;
    border: 1px solid #443d72 !important;
}


.tc-h1 {
	display:none !important;
}

@media (min-width: 768px) {

#tc-widget[data-layout='horizontal'] .tc-shop,
#tc-widget[data-layout='horizontal'] .tc-date,
#tc-widget[data-layout='horizontal'] .tc-time,
#tc-widget[data-layout='horizontal'] .tc-ppl {
    margin-right: 10px; !important}
}

#tc-widget[data-layout='horizontal'] .tc-date {
    margin-left: 5px; !important}
}